Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Programming > ASP .Net > 2.0 and 1.0 on Win2K

Reply
Thread Tools

2.0 and 1.0 on Win2K

 
 
Missy Isaacson
Guest
Posts: n/a
 
      10-25-2006
I have a Win2K SP4 server running Framework 1.1 with lots of 1.1 ASP.NET
websites. I would like to install Framework 2.0 to run in parrallel with
1.1. From what I understand, I can install 2.0 with the /noaspupgrade
switch to prevent existing applications/sites from being upgraded, but if I
add a website written using ASP.NET to this server, which version will it
use? Can I control which version it uses?


 
Reply With Quote
 
 
 
 
Timothy H. Schilbach
Guest
Posts: n/a
 
      10-25-2006
Hi Missy,

You can install DOTNET Framwork 2.0 on your server without any issues. By
default all of your applications will still run as 1.1 applications. You
will have to open your ISM and navigate to the site, look at its properties
and then set ASP.NET tab to use the 2.0 framework.

I hope this helps.

-Timothy

"Missy Isaacson" <(E-Mail Removed)> wrote in message
news:eBl8IbF%(E-Mail Removed)...
>I have a Win2K SP4 server running Framework 1.1 with lots of 1.1 ASP.NET
> websites. I would like to install Framework 2.0 to run in parrallel with
> 1.1. From what I understand, I can install 2.0 with the /noaspupgrade
> switch to prevent existing applications/sites from being upgraded, but if
> I
> add a website written using ASP.NET to this server, which version will it
> use? Can I control which version it uses?
>
>



 
Reply With Quote
 
 
 
 
Cowboy \(Gregory A. Beamer\)
Guest
Posts: n/a
 
      10-26-2006
If you use any 2.0 specific features, it will not run without upgrading the
server to 2.0 (IIS 5.1 is the first version of IIS that allows multiple
versions and IIS 6.0 is the first with true "application pools"). Not an
optimal situation, I am afraid.

--
Gregory A. Beamer
MVP; MCP: +I, SE, SD, DBA
http://gregorybeamer.spaces.live.com

*************************************************
Think outside of the box!
*************************************************
"Missy Isaacson" <(E-Mail Removed)> wrote in message
news:eBl8IbF%(E-Mail Removed)...
>I have a Win2K SP4 server running Framework 1.1 with lots of 1.1 ASP.NET
> websites. I would like to install Framework 2.0 to run in parrallel with
> 1.1. From what I understand, I can install 2.0 with the /noaspupgrade
> switch to prevent existing applications/sites from being upgraded, but if
> I
> add a website written using ASP.NET to this server, which version will it
> use? Can I control which version it uses?
>
>



 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Win2K, AD and Wireless laptop Charles Wireless Networking 1 03-13-2005 03:00 PM
Win2K and WPA JMWilton Wireless Networking 1 10-30-2004 06:23 PM
win98 on c:, win2k on d: boot.ini only shows win2k thing NZ Computing 3 08-15-2004 06:47 PM
Re: Microsoft win2k and XP , hidden & Temp files and such. Cache, URLS, ERASE , PURGE kraken Computer Security 4 10-11-2003 03:28 PM
Re: Microsoft win2k and XP , hidden & Temp files and such. Cache, URLS, ERASE , PURGE erniegalts Computer Security 0 08-19-2003 03:51 AM



Advertisments